import { j as r } from "../../../node_modules/react/jsx-runtime.js";
function s({ children: e, ...o }) {
  return /* @__PURE__ */ r.jsx("section", { className: "flex flex-row w-full flex-grow", ...o, children: e });
}
export {
  s as SideNavLayout
};
